<template lang="pug">
li.nav-item(:class='{ active }')
  router-link.nav-link(:to="path" :class='{ disabled: isDisabled }'
                       :aria-disabled='isDisabled' tabindex='-1')
    slot
</template>

<script>

export { default } from "./BaseNavBarItem.vue.js";

</script>
